| Home | Libraries | People | FAQ | More

##### zlib::inflate_stream::inflate_stream

Construct a raw deflate decompression stream.

###### Synopsis

    inflate_stream();

###### Description

The window size is set to the default of 15 bits.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)